/**
 * @file
 *
 * LAMAP CSS for pages
 */

 
 /* Homepage */
 
body.front #page-title {
display: none;
 }

 body.front #intro {
  background: rgb(251, 186, 0);
  margin-right: 550px;
  padding-left: 20px;
  margin-left: 50px;
  position: relative;
  margin-bottom: -15px;
 } 

 body.front #intro p  {
     text-transform: uppercase;
     padding-top: 7px;
     padding-bottom : 7px;
     font-size: 17px;
     font-weight: 600;
    /* background: rgb(251, 186, 0);
    margin-left: 290px;
     margin-right: 290px;
     padding-top: 5px;
     padding-bottom: 5px;*/
    }

 body.front .first-block-wrap {
  width: 100%;
 /*background : rgb(240, 240, 240);*/
 /*background: rgb(25, 81, 160);*/
 }
  
 body.front #homepage_outils,
 body.front #homepage_devpro,
 body.front #homepage_network {
display: inline-block;
text-align: center;
width: 310px; 
height: 307px;
 }

 #inside_div {
   padding-top:35px;
 }

 body.front #homepage_outils {
  background: url("../img/fond-ressources.jpg");
  background-repeat: no-repeat;
  margin-right: 14px;
  margin-left: 10px;
 }

 body.front #homepage_devpro {
  background: url("../img/fond-devpro.jpg");
  background-repeat: no-repeat;
  margin-right: 14px;
 }

 body.front #homepage_network {
  background: url("../img/fond-reseaux.jpg");
  background-repeat: no-repeat;
 }

 body.front #homepage_outils img,
 body.front #homepage_devpro img,
 body.front #homepage_network img {
margin-bottom: 15px;
 }

/*body.front #homepage_outils a
{
color: rgb(235, 93, 64);
}

body.front #homepage_devpro a
{
/*color: rgb(44, 56, 68);*/
/*color: rgb(25, 81, 160);
}

body.front #homepage_network a
{
color: rgb(251, 186, 0);
}*/

body.front .quicklinks img {
    padding: 30px 0 0 0;
}
body.front .quicklinks h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
body.front .quicklinks p {
    font-size: 16px;
    color: #fff;
    padding: 10px 0 0 0;
}

/******************************************************************/ 
/* ajouts du 13 mai 2019 - travail sur nouveaux visuels Homepage */
/******************************************************************/

.newblock1 {
display: inline-block;
height: 300x;
width: 400px;
margin-left: 10px;
margin-right: 40px;
padding-top: 13px;
/*background: url("../img/test-fond-bille3.png");*/
/*background-repeat: no-repeat;*/
}

.video {
  height: 225px;
  width: 400px;
  /*padding-top: 50px;
  padding-left: 40px;
  padding-right: 40px;*/
  margin-bottom: 18px;
}

#subscription-button {
  display: inline-block;
  width: 140px;
}

#channel-link  {
  display:inline-block;
  width: 250px;
}

#channel-link p {
text-align: right;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}

#channel-link a {
  color: #2b7bb9;
  font-family: Arial, Helvetica, sans-serif;
}

#channel-link a:visited {
  color: #2b7bb9;
}

#channel-link a:hover {
  color: rgb(43,123,185,0.9);
}


.newblock2 {
vertical-align: top;
display: inline-block;
margin-right: 40px;
}

/*#overlay-image
{
height: 300px;
width: 250px;
/*background: url("../img/experte-coul.jpg");*/
/*background: url("../img/questions-corail-nb2.png");
}*/

/*#overlay-image:hover {
/*background: url("../img/experte-coul.jpg");*/
/*background: url("../img/questions-corail.png");
}*/

.newblock3 {
display: inline-block;
vertical-align: top;
}

.newblock3-rs {
height: 300px;
width: 150px;
}

.newblock-wrap {
margin-bottom:40px;
margin-top: 20px;
}

#billes {
text-align: left;
padding : 8px 8px 8px 8px;
background: rgb(43, 56, 68); 
color: white !important;
/*text-transform: uppercase;*/
margin-bottom:10px;
}

#experts {
    text-align: left;
    padding : 8px 8px 8px 8px;
    background: rgb(43, 56, 68);  
    color: white !important;
    /*text-transform: uppercase;*/
    margin-bottom:10px;

}

#reseaux-sociaux {
    text-align: left;
    padding : 8px 8px 8px 8px;
    background: rgb(43, 56, 68);  
    color: white !important;
    /*text-transform: uppercase;*/
    margin-bottom:10px;
    
}

.logo-rs {
    margin: 15px 15px 15px 15px;
}

.podcast {
  text-align: center;
  display: block;
}

/* Hang */
@-webkit-keyframes hvr-hang {
    0% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
    }
    50% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px);
    }
    100% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
    }
  }
  @keyframes hvr-hang {
    0% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
    }
    50% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px);
    }
    100% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
    }
  }
  @-webkit-keyframes hvr-hang-sink {
    100% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
    }
  }
  @keyframes hvr-hang-sink {
    100% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
    }
  }
  .hvr-hang {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  }
  .hvr-hang:hover, .hvr-hang:focus, .hvr-hang:active {
    -webkit-animation-name: hvr-hang-sink, hvr-hang;
    animation-name: hvr-hang-sink, hvr-hang;
    -webkit-animation-duration: .3s, 1.5s;
    animation-duration: .3s, 1.5s;
    -webkit-animation-delay: 0s, .3s;
    animation-delay: 0s, .3s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
  }

/*********************************************************************/  
/* Fin ajouts du 13 mai 2019 - travail sur nouveaux visuels Homepage */
/*********************************************************************/


/**************** 17 mai 2019  ************/

/*.first-block-title {
  color: rgb(44, 56, 68);
  border-bottom : 6px solid rgb(44, 56, 68);
  margin-bottom: 10px;
}*/

#left-block .first-block-title  {
  /*border-bottom : 6px solid rgb(235, 93, 64);*/
  /*border-bottom : 6px solid rgb(44, 56, 68);*/
  margin-bottom: 10px;
  /*box-shadow: 0 0 5px rgb(0, 0, 0); /*Ajout du 13 mai 2019*/
}

#left-block h3  {
  color: rgb(44, 56, 68);
  /*text-transform: uppercase;*/
}

#center-block .first-block-title  {
  /*border-bottom : 6px solid rgb(44, 56, 68);*/
  margin-bottom: 10px;
  /*box-shadow: 0 0 5px rgb(0, 0, 0); /*Ajout du 13 mai 2019*/
}

#center-block h3  {
  color: rgb(44, 56, 68);
  /*text-transform: uppercase;*/
}

#right-block .first-block-title  {
  /*border-bottom : 6px solid rgb(251, 186, 0);*/
  /*border-bottom : 6px solid rgb(44, 56, 68);*/
  /*box-shadow: 0 0 5px rgb(0, 0, 0); /*Ajout du 13 mai 2019*/
  margin-bottom: 10px;
}

#right-block h3  {
  color: rgb(44, 56, 68);
  /*text-transform: uppercase;*/
}


#left-block, #center-block, #right-block {
  overflow: hidden;
  /*width: 323px;*/
  width: 300px; /* ajout du 13 mai 2019 */
  height: 300px;
  position: relative;
  float: left;
  border: 2px solid #FFF; 
  margin-bottom: 20px; /* ajout du 13 mai 2019 */
  }

#left-block, #center-block {
  margin-right: 34px;
}

body.front .first-block-title h3,
body.front h3#billes,
body.front h3#experts,
body.front h3#reseaux-sociaux {
font-size: 18px;
font-weight: normal; /*ajout du 13 mai 2019 */
}


/***************** Fin 17 mai 2019 *******************************/


/****************** 26 mai 2019 ***********************************/

.testimony {
  display: inline-block;
  padding : 20px 20px 0px 20px;
  /*background : rgb(236, 236, 236);*/
  border-radius: 5px;
  width: 400px;
  /*box-shadow: 0 0 5px #ccc; */
  vertical-align: top;
}

.testimony p {
  font-size: 15px;
}

#testimony-quote {
  display: block;
}

#testimony-img {
  display: block;
  margin-right: 15px;
  float: left;
}

#testimony-img img {
  padding-top: 7.5px;

}

#testimony-author {
  text-align: right;
}


/***************** Fin 26 mai 2019 ********************************/


/****************** Twitter - juillet 2019 ***********************************/

#twitter {
  display: inline-block;
  height: 300px;
  width: 300px;
}


/***************** Fin 26 mai 2019 ********************************/
 
#block-block-1 {
width: 90%;
margin: auto;
/*padding-top: 30px;*/
padding: 0px;
margin: 0px;
 }
 
#block-block-23 {
width: 267px;
float: left;
padding: 40px 40px 40px 20px;
line-height: 1.2em;
 }
#block-block-23:first-of-type:first-letter  {
float:left;
font-size: 5em;
padding-right: 0.05em;
color: #FBBA00;
}
 
/* Pages Recherche Contenus */

.project-search .filter {

position: relative;
padding: 1px 10px;
background-color: #F5F5F5;
}

.project-search .filter .filter-submit {

position: absolute;
top: 1em;
right: 0px;
}

.project-search .filter .filter-submit input[type="submit"] {

margin: 0px;
padding: 0px;
height: 30px;
line-height: 25px;
width: 180px;
background: url('../img/more-link.png') no-repeat;
color: #FFFFFF;
border: none;
text-align: left;
padding-left: 10px;
margin-right: 10px;
}

.project-search .filter .form-item-filter-sort,
.project-search .filter .form-item-filter-order {

float: left;
width: 50%;
margin-top: 0px;
}

.project-search .filter label {

float: left;
line-height: 25px;
color: #353F45;
font-size: 14px;
width: 120px;
}

.project-search .filter .form-item-filter-num-per-page input,
.project-search .filter .form-item-filter-keyword input {

margin-left: 10px;
height: 23px;
line-height: 23px;
border: 1px solid #2C3844;
background-color: #FFF;
width: 285px;
}

.project-search .filter .form-type-select select {

margin-left: 10px;
height: 23px;
line-height: 23px;
border: 1px solid #2C3844;
background-color: #FFF;
}

.project-search .results {

margin-top: 10px;
padding: 30px 10px;
}

.project-search .pager {

font-size: 13px;
}

.project-search .results-container .result-count {

margin: 10px 0px;
color: #666666;
font-size: 14px;
padding-left: 10px;
}

.project-search .results-container .pager-document-structure {

margin: 10px 0px;
}



/* Page Recherche Global */

.page-custom-search form#project-search-custom-search .form-item,
.page-custom-search form#project-search-custom-search .form-item label,
.page-custom-search form#project-search-custom-search .form-item input[type="submit"] {

float: left;
height: 25px;
line-height: 25px;
}

.page-custom-search form#project-search-custom-search .form-item,
.page-custom-search form#project-search-custom-search .form-item label,
.page-custom-search form#project-search-custom-search .form-item input[type="submit"] {

padding-right: 10px;
}

.page-custom-search form#project-search-custom-search input.form-text {

height: 25px;
width: 280px;
padding: 0px 10px;
margin: 0px;
border: 0px;
background: url('../img/search/input300.png') no-repeat;
}

.page-custom-search form#project-search-custom-search input[type="submit"] {

margin: 0px;
padding: 0px;
height: 25px;
line-height: 25px;
width: 106px;
background: url('../img/block/critere_recherche/button.png') no-repeat;
color: #FFFFFF;
border: none;
text-align: left;
padding-left: 10px;
}

.page-custom-search .result-count {

margin-bottom: 10px;
}

/* Accordion */
 /* Style the buttons that are used to open and close the accordion panel */
div.accordion-button {
    background-color: #F3F3F3;
    color: #444;
    cursor: pointer;
    padding: 10px;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	margin-top: 6px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
div.accordion-button.active, div.accordion-button:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.accordion-panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}


/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.accordion-panel.show {
    display: block;
}